Bug 1000154 - Review Request: rubygem-openshift-origin-dns-nsupdate - Provides a DNS service update plugin using nsupdate
Review Request: rubygem-openshift-origin-dns-nsupdate - Provides a DNS servic...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Marek Mahut
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-22 16:09 EDT by Troy Dawson
Modified: 2013-10-27 01:36 EDT (History)
3 users (show)

See Also:
Fixed In Version: rubygem-openshift-origin-dns-nsupdate-1.10.2.1-2.fc19
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-26 23:56:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
mmahut: fedora‑review+
limburgher: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Troy Dawson 2013-08-22 16:09:22 EDT
Spec URL: http://tdawson.fedorapeople.org/openshift-origin/rubygem-openshift-origin-dns-nsupdate.spec
SRPM URL: http://tdawson.fedorapeople.org/openshift-origin/rubygem-openshift-origin-dns-nsupdate-1.10.2.1-1.fc20.src.rpm
Description: OpenShift plugin for DNS update service using nsupdate
Fedora Account System Username: tdawson
Comment 1 Marek Mahut 2013-10-11 05:17:50 EDT
Thank you for the review.

Scratch build: https://koji.fedoraproject.org/koji/taskinfo?taskID=6046995
Scratch build (< f19): http://koji.fedoraproject.org/koji/taskinfo?taskID=6049796


* Please exclude %{gem_cache}, as we do not need it in the RPM
* I propose to move %{gem_docdir} into its separate -doc package due to its size (400KB+ vs 80K of code)
Comment 2 Troy Dawson 2013-10-11 10:49:48 EDT
Spec URL: http://tdawson.fedorapeople.org/openshift-origin/rubygem-openshift-origin-dns-nsupdate.spec
SRPM URL: http://tdawson.fedorapeople.org/openshift-origin/rubygem-openshift-origin-dns-nsupdate-1.10.2.1-2.fc20.src.rpm

- gem_cache exlcuded
- gem_docdir moved to ubygem-openshift-origin-dns-nsupdate-doc
Comment 3 Marek Mahut 2013-10-17 09:04:30 EDT
Thank you, looks good.
Comment 4 Troy Dawson 2013-10-17 09:49:50 EDT
New Package SCM Request
=======================
Package Name: rubygem-openshift-origin-dns-nsupdate
Short Description: Provides a DNS service update plugin using nsupdate
Owners: tdawson
Branches: f19 f20
InitialCC:
Comment 5 Gwyn Ciesla 2013-10-17 10:14:19 EDT
Git done (by process-git-requests).
Comment 6 Fedora Update System 2013-10-17 10:49:46 EDT
rubygem-openshift-origin-dns-nsupdate-1.10.2.1-2.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/rubygem-openshift-origin-dns-nsupdate-1.10.2.1-2.fc19
Comment 7 Fedora Update System 2013-10-18 16:03:56 EDT
rubygem-openshift-origin-dns-nsupdate-1.10.2.1-2.fc19 has been pushed to the Fedora 19 testing repository.
Comment 8 Fedora Update System 2013-10-26 23:56:44 EDT
rubygem-openshift-origin-dns-nsupdate-1.10.2.1-2.fc19 has been pushed to the Fedora 19 stable repository.
Comment 9 Fedora Update System 2013-10-27 01:36:40 EDT
rubygem-openshift-origin-dns-nsupdate-1.10.2.1-2.fc19 has been pushed to the Fedora 19 stable repository.

Note You need to log in before you can comment on or make changes to this bug.